
ACCM - Equipa C FEUP  2011/12 - Task #1293

Task # 1274 (Resolved): Tarefas para Reunião 07/03/12

Continuar Estudo de PMSM & BLDC & PMBDCM

07/03/2012 17:57 - Sérgio Almeida

Status: Closed Start date: 07/03/2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 07/03/2012 23:41 - Sérgio Almeida

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#2 - 08/03/2012 00:01 - Sérgio Almeida

- Status changed from New to Closed
